/*
 * Globals
 */

/* Links */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');

a,
a:focus,
a:hover {
  color: #ffe17e;
      -webkit-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  text-decoration: none !important;
}
body{
background: #ffe17e;
font-size: 0.9rem;
padding: 5px;
  color: #fff;
  background-repeat: no-repeat;
  font-family: 'Montserrat', sans-serif;
  
 }
 dl, ol, ul {
    margin-top: 0;
    margin-bottom: 1rem;
    margin-left: 0px;
    margin-block-start: 0px !important;
    padding-inline-start: 0px !important;
  }
.integrantes{
      font-size: 18px;
}
b{
  letter-spacing: 1px;
}

li{
  list-style: none;
}
.blanco{
  color: #ffffff !important;
}
.anos{
  
  color: #ffe17e;
    text-transform: uppercase;
    font-size: 9px;
    padding: 5px 0px;
}
.logo{

      top: 10px;
    position: fixed;
    left: 50%;
    margin-left: -130px;
  width: 260px;
  -webkit-transition: all .6s ease-in-out;
  -o-transition: all .6s ease-in-out;
  transition: all .6s ease-in-out;

}
.shrink .logo{
  margin-left: 0px;
    top: -10px;
    width: 70px;
    position: fixed;
    left: 10px;
   

}

h4 a{
    color: #191b1a;
    letter-spacing: 4px;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #ffe17e;
}

#luz h1{
  color:#191b1a;
  letter-spacing: 20px;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #ffe17e;
}
#luz h4{
    font-weight: 700 !important;
    font-size: 25px !important;
    color: #ffe17e !important;
    text-align: center !important;
  
}
.padin{
  padding-top: 22%;
}
.redesbloque{
    bottom: 0px;
  width: 100%;
  background: #ffe17e;
  z-index: 1000
}

.bghome{
  
}
a.redes{
  color: #181a19;
  font-size: 22px;
  padding: 0px 9px;
  display: inline-block;
  text-align: center;
  line-height: 51px;
  float: right;
}
a:hover.redes{
  color:#656565;
  cursor: pointer;

}
.frase-home{
  padding-top: 470px;
  -webkit-transition: all .6s ease-in-out;
  -o-transition: all .6s ease-in-out;
  transition: all .6s ease-in-out;
}

.shrink .frase-home{
    opacity: 0;
        padding-top: 350px;
      -webkit-transition: all .6s ease-in-out;
  -o-transition: all .6s ease-in-out;
  transition: all .6s ease-in-out;
}
h3{
    font-weight: 700;
    font-size: 25px;
    color: #181a19
}

h1{
font-size: 55px;
  color: #fff;
  font-family: 'sequel100black-75uploadedfile';
    -webkit-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  letter-spacing: 20px;
}
h1 small{
  font-size: 40px;
  display: block;
  font-family: 'sequel100black-75uploadedfile';
}
a.menuicon{
    display: inline-block;
    background: #171918;
    color: #ffe17e !important;
    font-weight: 700;
    padding: 11px;
    font-size: 24px;
    line-height: 29px;
    height: 100%;
    float: left;
    font-family: 'sequel100black-75uploadedfile';
 
}
a:hover.menuicon{
    background: #ffe17e;
    color: #171918 !important
}

a.menuicon i{
        -webkit-transition: all .1s ease-in-out;
  -o-transition: all .1s ease-in-out;
  transition: all .1s ease-in-out;
}
a:hover.menuicon i{
   transform: rotate(90deg);
} 
.dropdown-menu a.active {
color: #181a19;
    background: #ffe17e;
}

.tapa{
  border-radius: 80%
}

.btn-primary {
color: #181a19 !important;
    background-color: #ffe17e;
    /* border-radius: 100px; */
    font-weight: 700;
    border-color: #ffe17e;
    padding: 7px 41px;
    font-size: 15px;
}

.btn-primary:hover {
  color: #ffe17e !important;;
  background-color: #181a19;
  border-color: #ffe17e;
}
.dropdown-toggle::after{
  display: none
}
header {
  position: relative;

  height: 100vh;
  min-height: 25rem;
  width: 100%;
  overflow: hidden;
}

header video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

header .container {
  position: relative;
  z-index: 2;
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: url(../img/grid.png) rgba(32, 24, 21, 0.4);
  opacity: 1;
  z-index: 1;
    -webkit-transition: all .6s ease-in-out;
  -o-transition: all .6s ease-in-out;
  transition: all .6s ease-in-out;
}

.shrink .overlay{
    -webkit-transition: all .6s ease-in-out;
  -o-transition: all .6s ease-in-out;
  transition: all .6s ease-in-out;
 background: url(../img/grid.png) rgba(32, 24, 21, 0) !important;
}

.parallax { 


  /* Set a specific height */
  height: 350px; 
background-color: #faf3ea;
  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
          background-blend-mode: multiply;
}
.altura-div2{
  height: 600px; 
}
.parallax2 { 


  /* Set a specific height */

background-color: #fff;
  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
background-blend-mode: multiply;
}
.parallax2 h1{
  text-shadow: 2px 2px #1f1715;
  font-size: 35px;
}
.page-section{
  padding: 60px 0px;
}
.rounded-lg {
  border-radius: 1rem!important;
 
}
#shows{
      background: #fff ;
      color: #673f92;
}
#shows h1, #discos h1 {
color:#191b1a;

-webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: #ffe17e;
}

#dvd h1, #videoclips h1{
color:#191b1a;

-webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: #ffe17e;
}
#bio{
    background: url(../img/bgbio.jpg);
    background-size: cover;
}

#galeria{
  margin-top: 5px;
    background:#181a19;
}

 #bio h1 {
  color: #231f20;
}
#bio p{

    color: #231f20;
    line-height: 20px;
    margin-bottom: 10px;

}
#otras h1 {
  color: #2b6045;
  font-size: 30px;
  line-height: 30px;
  text-transform: uppercase;
}
#dvd, #videoclips{
  background:#181a19;
  
}
#luz{
    background: url(../img/luzlogo.svg) #181a19;
    background-position: center;
    background-size: 4%;
    background-attachment: fixed;
  }

#luz p {
    color: #181a19;
    line-height: 20px;
    margin-bottom: 10px;
    background: #ffe17e;

    }

.test{
      border: solid 1px #ffe17e;
    padding: 20px;
    background: #181a19;
    text-align: center;
    font-size: 15px;
    line-height: 52px !important;
}  

.test p{
  line-height:25px !important;
  color: #ffe17e !important;;
  background: transparent !important;
}

#videoclips, #luz{
  margin-top: 4px;
}
#todos{
    background:#060606;
}
#discos{
    background:#181a19 ;

  }
.f10ins{
    font-size: 11px;
    margin-bottom: 10px;
    text-transform: uppercase;
    color: #181a19;
    display: block;
}
#discos a:hover, #dvd a:hover{
  opacity: 0.5;
    -webkit-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

#footer {
    text-align: center;
    color: #ffe17e;
    margin-bottom: 50px !important;
    background: url(../img/footer.jpg) #00020e no-repeat;
    background-position: bottom;
    /* background-repeat: no-repeat; */
    background-size: contain;
    padding-bottom: 250px !important;
  }
#footer .lead{
  font-size: 13px;
}
.frase-tras{
  max-width: 700px;
}
.form-control {
  display: block;
  text-align: center;
  width: 100%;
  padding: 19px 10px;
  color: #2a6045;
  background-color: #fff;
  border: 1px solid #fff;
  border-radius: 100px;
}
.dropdown-menu {

  margin-left: -6px;
  padding:20px 30px; 
color: #ffe17e;
    background-color: #181a19;
  border-radius: 0px;
}
.dropdown-menu a{
    font-size: 18px;
  color: #ffe17e;
  text-align: center;
  font-weight: 700;
  display: block;
  border-bottom: solid 1px;
  line-height: 40px;
  width: 100%;
}

@media (max-width: 1440px) {
header .d-flex.h-100{
  height: 60%!important;
}
.logo{
  width: 200px;
  margin-left: -100px;
}
}

@media (max-width: 992px) {
.padin{
  padding-top: 10%;
}
.logo{
    width: 70px;
    margin-left: -35px;
    z-index: 99;
}
.parallax  {   background-attachment: inherit;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
    height: 170px;
}

.altura-div2{
      height: 210px;
}
.parallax2 {   
  background-attachment: inherit;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;

}

}

@media (max-width: 480px) {
  .test {
    border: none !important
  }
.mtope-ne{
  margin-top: -100px;
}
h1{
    font-size: 29px;
  
    letter-spacing: 6px !important;
}
#shows h1, #discos h1 {
color:#191b1a;

-webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #ffe17e;
}

#dvd h1, #videoclips h1{
color:#191b1a;

-webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #ffe17e;
}
#luz h1{
color:#191b1a;
letter-spacing: 20px;
-webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #ffe17e;
}
#luz h3{
    font-weight: 700 !important;
    font-size: 25px !important;
    color: #ffe17e !important;
    text-align: center !important;
}
header .d-flex.h-100{
  height: 50%!important;
}

header video {
    position: absolute;
    top: 70%;
    left: 50%;
    }
h1 small {
font-size: 16px;
    display: block;
    line-height: 29px !important;
}
a.redes {
  font-size: 21px;
  padding: 0px 8px;
  display: inline-block;
  text-align: center;
  }
  a.menuicon {
    font-size: 16px;
   
}
.page-section {
    padding: 40px 0px;
}
#shows{
  padding-bottom: 0px;
}
.frase-home{
  padding-top: 380px;
        -webkit-transition: all .6s ease-in-out;
  -o-transition: all .6s ease-in-out;
  transition: all .6s ease-in-out;
}
.redesbloque{
  padding-right: 5px;
}

#luz {

    background-size: 10%;
  }
#footer {
    text-align: center;
    color: #ffe17e;
    margin-bottom: 50px !important;
    background: url(../img/footer.jpg) #00020e no-repeat;
    background-position: bottom;
    /* background-repeat: no-repeat; */
    background-size: contain;
    padding-bottom: 90px !important;
    }


}

li{
  line-height: 25px;
      padding-left: 10px;
}
li:nth-child(odd) {
border: solid 1px;
    color: #feda76;
}
.text-marron{
  color: #feda76
}
.modal-content {
background-color: #181a19;
    border-radius: 0px !important
}

button.close {
  padding: 0;
  background-color: #ffe17e;
  border: 0;
  padding: 0px 6px;
  border-radius: 100px;
  color: #272725;
  opacity: 1;
  -webkit-appearance: none;
}
button.close {
  position: absolute;
  right: -7px;
  top: -11px;
  z-index: 9999;
  }


.gallery-block.grid-gallery{

}

.gallery-block.grid-gallery .heading{
  
    text-align: center;
}

.gallery-block.grid-gallery .heading h2{
    font-weight: bold;
    font-size: 1.4rem;
    text-transform: uppercase;
}

.gallery-block.grid-gallery a:hover{
  opacity: 0.8;
}

.gallery-block.grid-gallery .item img{
  box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.15);
  transition: 0.4s;
}

.gallery-block.grid-gallery .item{

}

@media (min-width: 576px) {

  .gallery-block.grid-gallery .scale-on-hover:hover{
    transform: scale(1.05);
    box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.15) !important;
  }
}



/** 1.2 LOADING **/
#overlay {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  background: #030303;
  height: 100%;
  opacity: 1;
  z-index: 9999999; }

#overlay.hidden {
  opacity: 0; }

#loadWrapper {
}

#logo {
  font-weight: bold;
  text-align: center;
  display: block;
  position: absolute;
  top: 40%;
  width: 100%;
  margin-top: -70px;
  z-index: 99999999;
  color: #b29958; }


#overlay,
#loadWrapper {
  transition: all 1s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  -webkit-transition: all 1s cubic-bezier(0.455, 0.03, 0.515, 0.955); }

#logo {
  opacity: 1;
  transition: all 1s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  -webkit-transition: all 1s cubic-bezier(0.455, 0.03, 0.515, 0.955); }

.move {
  opacity: 0.5;
  -webkit-animation: pulsate 1.75s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  -webkit-animation-iteration-count: infinite; }

/* keyframes */
@-webkit-keyframes pulsate {
  0%, 100% {
    opacity: 0.5; }
  50% {
    opacity: 1.0; } }
@-moz-keyframes pulsate {
  0%, 100% {
    opacity: 0.5; }
  50% {
    opacity: 1.0; } }
@-o-keyframes pulsate {
  0%, 100% {
    opacity: 0.5; }
  50% {
    opacity: 1.0; } }
@keyframes pulsate {
  0%, 100% {
    opacity: 0.5; }
  50% {
    opacity: 1.0; } }
@-webkit-keyframes destroy {
  0% {
    opacity: 1; }
  100% {
    opacity: 0; } }
@-moz-keyframes destroy {
  0% {
    opacity: 1; }
  100% {
    opacity: 0; } }
@-o-keyframes destroy {
  0% {
    opacity: 1; }
  100% {
    opacity: 0; } }
@keyframes destroy {
  0% {
    opacity: 1; }
  100% {
    opacity: 0; } }
/* transitions */
.leftStrokeMaskTop,
.rightStrokeMaskTop {
  top: 50%;
  transition: all 1s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  -webkit-transition: all 1s cubic-bezier(0.455, 0.03, 0.515, 0.955); }

.leftStrokeMaskBottom,
.rightStrokeMaskBottom {
  top: -50% !important;
  transition: all 1s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  -webkit-transition: all 1s cubic-bezier(0.455, 0.03, 0.515, 0.955); }

.topStroke,
.bottomStroke {
  width: 0%;
  -webkit-transition: all 1s cubic-bezier(0.455, 0.03, 0.515, 0.955); }

.loaded .topStroke,
.loaded .bottomStroke {
  width: 100%;
  transition-delay: 1s; }

.loaded .leftStrokeMaskTop,
.loaded .rightStrokeMaskTop {
  top: 100%; }

.loaded .leftStrokeMaskBottom,
.loaded .rightStrokeMaskBottom {
  top: -100% !important; }

.hide {
  opacity: 0 !important;
  z-index: -1000 !important;
   }


@-webkit-keyframes updown {
    0% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0)
    }
    50% {
        -webkit-transform: translate(0, 5px);
        transform: translate(0, 5px)
    }
    100% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0)
    }
}
@-moz-keyframes updown {
    0% {
        -moz-transform: translate(0, 0);
        transform: translate(0, 0)
    }
    50% {
        -moz-transform: translate(0, 5px);
        transform: translate(0, 5px)
    }
    100% {
        -moz-transform: translate(0, 0);
        transform: translate(0, 0)
    }
}
@-o-keyframes updown {
    0% {
        -o-transform: translate(0, 0);
        transform: translate(0, 0)
    }
    50% {
        -o-transform: translate(0, 5px);
        transform: translate(0, 5px)
    }
    100% {
        -o-transform: translate(0, 0);
        transform: translate(0, 0)
    }
}
@keyframes updown {
    0% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0)
    }
    50% {
        -webkit-transform: translate(0, 5px);
        transform: translate(0, 5px)
    }
    100% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0)
    }
}
